body {
	background:#fff;
	font:82% arial,sans-serif;
	margin:3px 0 3px 0;
	min-width:768px
}
.headbg {
	margin:0 8px
}
a:link,a:focus {
	color:#00c
}
a:active {
	color:red
}
textarea {
	border-color:#999 #ccc #ccc;
	border-style:solid;
	border-width:1px
}
td td,th th,th td,td th {
	font-size:100%
}
pre {
	font-size:110%
}
form {
	padding:0;
	margin:0
}
.gtb {
	background:#ebeff9;
	border-bottom:1px solid #6b90da;
	padding:5px 10px 0 5px;
	white-space:nowrap
}
.gtb .tab {
	color:#00c;
	cursor:pointer;
	float:left;
	margin:5px 15px 6px 10px
}
.gtb .active {
	background:#fff;
	border:1px solid #6b90da;
	border-bottom:0;
	color:#000;
	cursor:default;
	font-weight:bold;
	margin:0 5px -1px 0;
	padding:5px 9px 6px;
	text-decoration:none
}
.gtb .gtbc {
	clear:left
}
.subt {
	background:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f1f1f1');
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f1f1f1));
	background:-moz-linear-gradient(top,#fff,#f1f1f1);
	border-bottom:1px solid #ccc;
	padding:0 0 0 14px;
	height:33px
}
table {
	border-collapse:separate
}
.box-inner {
	margin:0;
	padding:0 13px 0 13px
}
.round1 {
	border-left:1px solid #fff;
	border-right:1px solid #fff
}
.round2 {
	border-left:2px solid #fff;
	border-right:2px solid #fff
}
.round4 {
	border-left:4px solid #fff;
	border-right:4px solid #fff
}
.round1,.round2,.round4 {
	font-size:0;
	margin:0;
	padding:0;
	height:1px
}
.bevel-left,.bevel-right {
	padding:0
}
.bevel-right .round4,.bevel-right .round2,.bevel-right .round1 {
	border-left:none
}
.bevel-left .round4,.bevel-left .round2,.bevel-left .round1 {
	border-right:none
}
.bevel-left .box-inner,.bevel-right .box-inner {
	padding:0
}
.bubble_bg {
	background:#c3d9ff;
	margin-bottom:0.6em
}
.bubble {
	padding:4px
}
#bub {
	padding:0 1px 0 1px
}
.bub-top {
	margin:0 2px 2px
}
.bub-bottom {
	margin:2px 2px 0
}
.drop-down-bub {
	font-size:80%;
	margin-top:-1px
}
.t5 h4 {
	background-color:#e5ecf9;
	margin:4px 4px 0 4px;
	border-top:1px solid #3366cc;
	padding:2px
}
.t5 .section {
	margin:0 4px 1.6em 4px;
	padding:4px
}
.t5 .section .submit {
	margin:8px
}
#maincol {
	padding:3px;
	background:#fff
}
.isf a,.at a,.isf a:visited,.at a:visited {
	color:#0000cc;
	text-decoration:none
}
.isf a:hover,.at a:hover {
	color:#0000cc;
	text-decoration:underline
}
.st1 .inst1 a,.st2 .inst2 a,.st3 .inst3 a,.st4 .inst4 a,.st5 .inst5 a,.st6 .inst6 a,.st7 .inst7 a,.st8 .inst8 a,.st9 .inst9 a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
	height:20px
}
.notice,.error {
	background:#fff1a8;
	font-weight:bold
}
.adminonly {
	color:#a00;
	font-style:italic
}
.fieldhelp {
	color:grey
}
.fielderror {
	color:#a00;
	font-weight:bold;
	padding:4px
}
.tip {
	background:#e5ecf9;
	font-size:92%;
	margin:5px;
	width:14em
}
.tip .box-inner {
	padding:6px
}
.gbh {
	border-top:1px solid #c9d7f1;
	font-size:1px;
	height:0;
	position:absolute;
	top:24px;
	width:100%
}
#plogo {
	width:55px;
	text-align:center;
	vertical-align:bottom
}
#pname {
	font-size:300%;
	margin:0;
	padding:0
}
#pname a,#pname a:visited {
	text-decoration:none;
	color:#666
}
#project_summary_link {
	text-decoration:none;
	color:#444
}
.vt {
	vertical-align:top
}
.indicator {
	font-size:x-small;
	color:#00c
}
div.h4,table.h4 {
	background-color:#e5ecf9;
	margin-bottom:2px;
	border-top:1px solid #3366cc;
	padding:2px;
	font-weight:bold;
	position:relative;
	margin-top:2px
}
.mainhdr {
	background-color:#ebeff9;
	border-bottom:1px solid #6b90da;
	font-weight:bold;
	font-size:133%;
	padding:2px
}
.secondaryhdr {
	background-color:#eee;
	padding:10px;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd
}
.messagebox {
	background-color:#eee;
	padding:10px;
	border:1px solid #ddd
}
h1 {
	font-size:x-large;
	margin-top:0px
}
h2 {
	font-size:large
}
h3 {
	font-size:medium;
	background:#e5ecf9;
	border-top:1px solid #3366cc;
	padding:0.5ex 0.5em 0.5ex 0.5em;
	margin-right:2em
}
h4 {
	font-size:small
}
img {
	border:0
}
#gaia {
	text-align:right;
	margin-bottom:10px
}
#gaia a {
	color:#00c;
	text-decoration:none
}
#header {
	position:relative;
	height:55px;
	padding-top:6px;
	margin-bottom:-9px
}
#logo {
	padding-right:18px;
	position:absolute;
	top:0;
	left:0
}
#logo img {
	width:153px;
	height:55px
}
#title {
	margin-left:171px;
	border-top:1px solid #3366cc;
	background-color:#e5ecf9;
	font-size:large;
	font-weight:bold;
	padding-left:3px;
	padding-top:1px;
	padding-bottom:1px
}
#footer {
	clear:both;
	text-align:center;
	margin-top:3.5em;
	margin-bottom:1em;
	height:53px;
	background-repeat:no-repeat;
	background-position:left center
}
#footer .text {
	padding-top:20px
}
.label {
	text-decoration:none;
	color:green!important
}
.label:hover {
	text-decoration:underline
}
.results {
	border-left:1px solid #bbb;
	border-right:1px solid #bbb
}
#colcontrol {
	padding:5px
}
.cuetip {
	background:#e5ecf9;
	border-bottom:1px solid white
}
.results th {
	border:1px solid #ccc
}
.results th {
	border-left:0
}
.results th:last-child {
	border-right:0
}
.results tr td {
	border-bottom:1px solid #ccc
}
.results tr:last-child {
	border-bottom:0
}
.results th,.results_lite th {
	background:#eeeeee;
	text-align:left;
	padding-right:1px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc
}
.results th a,.results th a:visited {
	color:#0000cc;
	padding-right:4px;
	margin-right:4px
}
.results td {
	background:#fff
}
.results td {
	cursor:pointer
}
.results td {
	padding:4px
}
.results td a {
	color:#000;
	text-decoration:none
}
.results td.id a {
	color:#0000cc;
	text-decoration:underline;
	white-space:nowrap
}
.results td.id a:visited {
	color:purple;
	text-decoration:underline
}
.results td.id a:hover {
	color:red;
	text-decoration:underline
}
table.results tr.hover td {
	color:#009;
	background-color:#f4f4ff
}
table.results tr.hover td a {
	color:#009
}
.results .label {
	font-size:80%
}
.results .selected td {
	background:#ffc
}
.results td tt {
	color:#999;
	font-style:italic;
	font-weight:bold
}
.results .displayproperties {
	font-size:80%;
	color:#666
}
.grid td {
	border-right:1px solid #ccc
}
.grid td {
	border-left:0
}
.grid td:last-child {
	border-right:0
}
.flipper {
	font-family:monospace;
	font-size:120%
}
.flipper ul {
	list-style-type:none;
	padding:0;
	margin:0em 0.3em
}
.flipper b {
	margin:0em 0.3em
}
.closed .ifOpened {
	display:none
}
.closed .opened span.ifOpened {
	display:inline
}
.opened .ifClosed {
	display:none
}
.opened .closed span.ifClosed {
	display:inline
}
.h3 {
	font-size:130%;
	font-weight:bolder
}
input {
	padding-left:1px;
	padding-right:1px
}
textarea {
	padding-left:1px;
	padding-right:1px
}
.pagination {
	font-size:100%;
	float:right;
	white-space:nowrap
}
.pagination a {
	margin-left:0.3em;
	margin-right:0.3em
}
.author {
	margin-bottom:1em
}
#searchtips {
	padding-left:2em
}
#searchtips p {
	margin-left:2em
}
.issueList .inIssueList span,.issueAdvSearch .inIssueAdvSearch a,.issueSubscriptions .inIssueSubscriptions a,.issueSearchTips .inIssueSearchTips a {
	font-weight:bold;
	text-decoration:none;
	color:#000
}
iframe[frameborder="1"] {
	border:1px solid #999
}
div#keys_help th {
	color:yellow;
	text-align:left
}
div#keys_help td {
	font-weight:normal;
	color:white
}
td.shortcut {
	text-align:right
}
span.letter {
	color:#8d0;
	font-family:monospace;
	font-size:medium
}
#ac-list {
	border:1px solid #bbb;
	background:#fff;
	color:#00c;
	padding:2px;
	z-index:10;
	max-height:18em;
	overflow-x:hidden;
	overflow-y:auto
}
#ac-list {
	font-size:95%
}
#ac-list tr {
	margin:1px;
	cursor:pointer;
	padding:0 10px
}
#ac-list th {
	color:#333;
	text-align:left
}
#ac-list .selected,#ac-list .selected td {
	background:#c3d9ff
}
#ac-list td,#ac-list th {
	white-space:nowrap;
	padding-right:22px
}
.list {
	background-color:#ebeff9;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	padding:5px
}
.list-foot {
	background-color:#ebeff9;
	border-bottom:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	padding:5px;
	height:20px
}
.graytext {
	color:#666
}
.vspacer {
	margin-top:1em
}
.hspacer {
	margin-right:1em
}
.emphasis {
	font-weight:bold
}
